<html>
    <head>
        <title>App Enquete</title>
    </head>
    <boby>


            <h1>Comentário:</h1>:<br/>
            <span style="font-size: 22px;">{{ comentario.texto }}</span>
            <br>
            <hr>
            <h4><u>Data de Publicação</u>: {{ comentario.data_insercao }}</br>
            <br>
            <a href="{% url 'main:index' %}"><<< Retorne a página principal</a></h4>



    </boby>
</html>
